@import "bootstrap-5.0.0-dist/css/bootstrap-reboot.min.css";
@import "bootstrap-5.0.0-dist/css/bootstrap.min.css";
@import "font-awesome-4.7.0/css/font-awesome.min.css";
@import url('https://fonts.googleapis.com/css2?family=Squada+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
@import "header.css";
@import "main.css";
@import "members.css";
@import "gallery.css";
@import "events.css";
@import "user_event_calendar.css";
@import "footer.css";
@import "views.css";
p {
    margin: 0;
}

.form-control:focus {
    box-shadow: unset;
}

* {
    outline: none;
}

a {
    text-decoration: none !important;
}

a:hover {
    color: #01b0e5;
}

textarea {
    resize: vertical;
    font-size: 12px;
}

body {
    background: url(../images/bg.png);
    background-position: center;
    background-repeat: repeat-y;
    background-size: cover;
}

body, html {
    height: 100%;
}

.btn:focus {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.btn-primary{
    background-color: #f76d22;
    border-color: #f76d22;
}

.btn-primary:focus{
    background-color: #ff5800;
    border-color: #ff5700;
}

.btn-primary:active{
    background-color: #ff5800;
    border-color: #ff5700;
}

.btn-primary:hover{
    background-color: #ff5800;
    border-color: #ff5700;
}

.badge-primary{
    font-family: "Open Sans", sans-serif;
    background-color: #f76d22;
    border-color: #fff;
}

.form-control:focus {
    box-shadow: unset;
    border-color: #01b0e5;
}

.form-control::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-family: "Open Sans", sans-serif;
    opacity: 1;
    /* Firefox */
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-family: "Open Sans", sans-serif;
}

.form-control::-ms-input-placeholder {
    /* Microsoft Edge */
    font-family: "Open Sans", sans-serif;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;
}

.table-responsive::-webkit-scrollbar:vertical {
    width: 12px;
}

.table-responsive::-webkit-scrollbar:horizontal {
    height: 12px;
}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ffffff;
}

.zoom {
    transition: transform 0.2s;
}

.zoom:hover {
    transform: scale(1.1);
}

@keyframes pulse {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(6, 162, 87, 0.7);
    }
    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(6, 162, 87, 0.7);
    }
    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(6, 162, 87, 0.7);
    }
}

.pagination .page-item {
    margin-left: 5px;
    margin-right: 5px;
}

.pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link {
    border-radius: 0;
}

.pagination .page-link {
    padding: 2px 10px;
    border-color: #f76d22;
    color: #4c4e4c;
}

.pagination .page-item.active .page-link {
    padding: 2px 10px;
    background-color: #f76d22;
    border-color: #f76d22;
}

.next-btn {
    margin-top: 10px;
    background: url(../images/arrow_right2.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-transform: uppercase;
    font-family: 'Squada One', cursive;
    font-size: 20px;
    color: #f76d22;
    padding-left: 35px;
}

.next-btn:hover {
    color: #006635;
}

.breadcrumb-item a {
    color: #f76d22;
}

.back-to-top {
    display: none;
    width: 48px;
    height: 48px;
    line-height: 0;
    border: 1px solid #f76d22;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 999;
    text-align: center;
    font-size: 30px;
    color: #f76d22;
    background: transparent;
    border-radius: 50rem;
    outline: unset !important;
}

.back-to-top:hover {
    background: #f76d22;
    color: #FFF;
}

.content-top{
    margin-top: 100px;
}
.callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #e9ecef;
    border-left-width: .25rem;
    border-radius: .25rem;
    background-color: #FFFFFF;
}

.callout strong{
    font-weight: 600;
}

.callout-info {
    border-left-color: #5bc0de;
}
